Ab 2008 keine Updates mehr für PHP4

Die Version 4 der bekannten Programmiersprache PHP ist am Ende Ihrer Laufzeit angekommen. Ab 31. Dezember 2007 wollen die Entwickler die Unterstützung für PHP4 einstellen, und sich nur noch auf PHP5 konzentrieren.

0 Kommentar(e)

Zum Posten von Kommentaren bitte